.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 49px;
	margin-bottom: 45px;
}

#u40185-8
{
	z-index: 14;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u37890
{
	z-index: 10;
	width: 1284px;
	margin-top: 3px;
	position: relative;
}

#pu40186-4
{
	width: 0.01px;
	padding-bottom: 84px;
	margin-left: 954px;
	top: -859px;
	margin-bottom: -84px;
	position: relative;
}

#u40186-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40187-4
{
	z-index: 26;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40185-8_img,#u40186-4_img,#u40187-4_img
{
	display: block;
	vertical-align: top;
}

#pu37865
{
	width: 0.01px;
	margin-top: 36px;
	position: relative;
}

#u37865
{
	z-index: 2;
	width: 527px;
	position: relative;
	margin-right: -10000px;
}

#u37981
{
	z-index: 12;
	width: 524px;
	position: relative;
	margin-right: -10000px;
	left: 562px;
}

#pu37870
{
	width: 0.01px;
	margin-top: 35px;
	position: relative;
}

#u37870
{
	z-index: 4;
	width: 526px;
	position: relative;
	margin-right: -10000px;
}

#u37870_img
{
	padding-bottom: 1px;
}

#u37885
{
	z-index: 8;
	width: 718px;
	position: relative;
	margin-right: -10000px;
	left: 561px;
}

#u37880
{
	z-index: 6;
	width: 527px;
	margin-left: 559px;
	margin-top: 35px;
	position: relative;
}

#u37865_img,#u37880_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

